ChangeAnt

(Difference between revisions)
(Created page with '__NOTOC__ ==Changing Ant in NetBeans== by Kosol Tuanveeradej ===Prerequitsites=== NetBeans IDE 6.0 Preview (I used M9, build 070502) ===How to do it=== NetBeans IDE 6.0 M9 c…')
Line 1: Line 1:
 +
__NOTOC__
__NOTOC__
__NOTOC__
==Changing Ant in NetBeans==
==Changing Ant in NetBeans==

Revision as of 08:49, 5 November 2009


Changing Ant in NetBeans

by Kosol Tuanveeradej

Prerequitsites

NetBeans IDE 6.0 Preview (I used M9, build 070502)

How to do it

NetBeans IDE 6.0 M9 come with Ant build tool version 1.7, whose syntaxes of built files may be different from Ant version 1.6. When I use NetBeans with default Ant(1.7) build Nutch, I got the following error:

D:\javas\NBeansProject6\nutch\build.xml:61: Specify at least one source--a file or resource collection.BUILD FAILED (total time: 0 seconds)


Here's the trick

I'm too lazy to correct the build.xml to correct the problem, so changed the Ant version to a previous one (v.1.6) and tried to build it again. Then I got .....BUILD SUCCESSFUL (total time: 16 seconds).

Not logged in. Log in, Register

By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo